import os
import sys

activate_this = "/var/lib/virtualenvs/pbp/bin/activate_this.py"
execfile(activate_this, dict(__file__=activate_this))

os.environ["DJANGO_SETTINGS_MODULE"] = "settings"
os.environ["DJANGO_SITE"] = "PBP"
os.environ['DJANGO_DB_PASS'] = "<put actual password here"
os.environ['DJANGO_CACHE_ENABLED'] = "True"

BASE_DIR = os.path.dirname(os.path.dirname(__file__))
sys.path.insert(0, os.path.join(BASE_DIR, "apps"))

import django.core.handlers.wsgi

application = django.core.handlers.wsgi.WSGIHandler()
